<?xml version="1.0"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
  <system.serviceModel>
    <bindings>
      <basicHttpBinding>
        <binding name="IpDetailSoap" />
        <binding name="FundSoap" />
        <binding name="MessageSoap" />
        <binding name="AdSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="HangUpSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="AutoUpdaterSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="ConfigSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="UseSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="BaseSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="BondSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="GoldSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="ReportSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="GoldBuySoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="TaskSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="TaskBuySoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="ImageSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="ShopSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="EnvironmentSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="MessageLookSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="CitySoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="DistrictSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="ProvinceSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="VirusesSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="VersionSoap" closeTimeout="00:01:00" openTimeout="00:01:00"
          receiveTimeout="00:10:00" sendTimeout="00:01:00" allowCookies="false"
          bypassProxyOnLocal="false" maxBufferPoolSize="524288" maxReceivedMessageSize="65536"
          useDefaultWebProxy="true" />
        <binding name="BankSoap" />
        <binding name="RealNameSoap" />
        <binding name="UserSoap" />
        <binding name="UserConfigSoap" />
        <binding name="SmallSoap" />
        <binding name="OperationSoap" />
        <binding name="AdminSoap" />
      </basicHttpBinding>
    </bindings>
    <client>
      <endpoint address="http://oaitaobao.com/WebService/Ad.asmx" binding="basicHttpBinding"
        bindingConfiguration="AdSoap" contract="AdService.AdSoap" name="AdSoap" />
      <endpoint address="http://oaitaobao.com/WebService/AutoUpdater.asmx"
        binding="basicHttpBinding" bindingConfiguration="AutoUpdaterSoap"
        contract="AutoUpdater.AutoUpdaterSoap" name="AutoUpdaterSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Viruses.asmx"
        binding="basicHttpBinding" bindingConfiguration="VirusesSoap"
        contract="Viruses.VirusesSoap" name="VirusesSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Bank.asmx"
        binding="basicHttpBinding" bindingConfiguration="BankSoap" contract="Bank.BankSoap"
        name="BankSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Base.asmx"
        binding="basicHttpBinding" bindingConfiguration="BaseSoap" contract="Base.BaseSoap"
        name="BaseSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Bond.asmx"
        binding="basicHttpBinding" bindingConfiguration="BondSoap" contract="Bond.BondSoap"
        name="BondSoap" />
      <endpoint address="http://oaitaobao.com/WebService/City.asmx"
        binding="basicHttpBinding" bindingConfiguration="CitySoap" contract="City.CitySoap"
        name="CitySoap" />
      <endpoint address="http://oaitaobao.com/WebService/Config.asmx"
        binding="basicHttpBinding" bindingConfiguration="ConfigSoap"
        contract="Config.ConfigSoap" name="ConfigSoap" />
      <endpoint address="http://oaitaobao.com/WebService/District.asmx"
        binding="basicHttpBinding" bindingConfiguration="DistrictSoap"
        contract="District.DistrictSoap" name="DistrictSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Environment.asmx"
        binding="basicHttpBinding" bindingConfiguration="EnvironmentSoap"
        contract="Environment.EnvironmentSoap" name="EnvironmentSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Fund.asmx"
        binding="basicHttpBinding" bindingConfiguration="FundSoap" contract="Fund.FundSoap"
        name="FundSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Gold.asmx"
        binding="basicHttpBinding" bindingConfiguration="GoldSoap" contract="Gold.GoldSoap"
        name="GoldSoap" />
      <endpoint address="http://oaitaobao.com/WebService/GoldBuy.asmx"
        binding="basicHttpBinding" bindingConfiguration="GoldBuySoap"
        contract="GoldBuy.GoldBuySoap" name="GoldBuySoap" />
      <endpoint address="http://oaitaobao.com/WebService/HangUp.asmx"
        binding="basicHttpBinding" bindingConfiguration="HangUpSoap"
        contract="HangUp.HangUpSoap" name="HangUpSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Image.asmx"
        binding="basicHttpBinding" bindingConfiguration="ImageSoap"
        contract="Image.ImageSoap" name="ImageSoap" />
      <endpoint address="http://oaitaobao.com/WebService/IpDetail.asmx"
        binding="basicHttpBinding" bindingConfiguration="IpDetailSoap"
        contract="IpDetail.IpDetailSoap" name="IpDetailSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Message.asmx"
        binding="basicHttpBinding" bindingConfiguration="MessageSoap"
        contract="Message.MessageSoap" name="MessageSoap" />
      <endpoint address="http://oaitaobao.com/WebService/MessageLook.asmx"
        binding="basicHttpBinding" bindingConfiguration="MessageLookSoap"
        contract="MessageLook.MessageLookSoap" name="MessageLookSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Province.asmx"
        binding="basicHttpBinding" bindingConfiguration="ProvinceSoap"
        contract="Province.ProvinceSoap" name="ProvinceSoap" />
      <endpoint address="http://oaitaobao.com/WebService/RealName.asmx"
        binding="basicHttpBinding" bindingConfiguration="RealNameSoap"
        contract="RealName.RealNameSoap" name="RealNameSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Report.asmx"
        binding="basicHttpBinding" bindingConfiguration="ReportSoap"
        contract="Report.ReportSoap" name="ReportSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Shop.asmx"
        binding="basicHttpBinding" bindingConfiguration="ShopSoap" contract="Shop.ShopSoap"
        name="ShopSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Task.asmx"
        binding="basicHttpBinding" bindingConfiguration="TaskSoap" contract="Task.TaskSoap"
        name="TaskSoap" />
      <endpoint address="http://oaitaobao.com/WebService/TaskBuy.asmx"
        binding="basicHttpBinding" bindingConfiguration="TaskBuySoap"
        contract="TaskBuy.TaskBuySoap" name="TaskBuySoap" />
      <endpoint address="http://oaitaobao.com/WebService/Use.asmx"
        binding="basicHttpBinding" bindingConfiguration="UseSoap" contract="Use.UseSoap"
        name="UseSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Version.asmx"
        binding="basicHttpBinding" bindingConfiguration="VersionSoap"
        contract="Version.VersionSoap" name="VersionSoap" />
      <endpoint address="http://oaitaobao.com/WebService/User.asmx"
        binding="basicHttpBinding" bindingConfiguration="UserSoap" contract="User.UserSoap"
        name="UserSoap" />
      <endpoint address="http://oaitaobao.com/WebService/UserConfig.asmx"
        binding="basicHttpBinding" bindingConfiguration="UserConfigSoap"
        contract="UserConfig.UserConfigSoap" name="UserConfigSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Small.asmx"
        binding="basicHttpBinding" bindingConfiguration="SmallSoap"
        contract="Small.SmallSoap" name="SmallSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Operation.asmx"
        binding="basicHttpBinding" bindingConfiguration="OperationSoap"
        contract="Operation.OperationSoap" name="OperationSoap" />
      <endpoint address="http://oaitaobao.com/WebService/Admin.asmx"
        binding="basicHttpBinding" bindingConfiguration="AdminSoap"
        contract="Admin.AdminSoap" name="AdminSoap" />
    </client>
  </system.serviceModel>
</configuration>
